|  | Home · All Classes · Modules

# QWebPluginFactory.ExtensionReturn Class Reference
[QtWebKit module]

The ExtensionOption class provides an extended output argument to QWebPluginFactory's extension support. More...

### Methods

- __init__ (self)
- __init__ (self, ExtensionReturn other)

## Detailed Description

The ExtensionOption class provides an extended output argument to QWebPluginFactory's extension support.

See also QWebPluginFactory.extension().

## Method Documentation

### ExtensionReturn.__init__ (self)

### ExtensionReturn.__init__ (self, ExtensionReturn other)